.dividerHeading,
.widget_title{
    margin-bottom: 15px;
	padding-left:30px;
}
.dividerHeading h4,
.widget_title h4{
    font-size: 1.2em;
    font-weight: bold;
    position: relative;
    text-transform: capitalize;
	left: -20px;
}

.dividerHeading h4::before,
.widget_title h4::before{
    background: #322a60;
    border-radius: 0 5px 5px 0;
    bottom: -1.5px;
    content: "";
    height: 2px;
    left: 0;
    position: absolute;
    width: 50%;
}
.body_ul {
	padding-left: 5%;
	list-style-type:square;
	font-size: 100%;
	/* box-sizing: border-box; */
    /* margin: 0; */
}

.nested_body_ul {
	padding-left: 5%;
	list-style-type:square;
	font-size: 100%;
	/* box-sizing: border-box; */
    /* margin: 0; */
}

.body_ol {
	padding-left: 5%;
	font-size: 100%;
	/* list-style-type:square; */
	/* box-sizing: border-box; */
    /* margin: 0; */
}

.nested_body_ol {
	padding-left: 5%;
	font-size: 100%;
	/* list-style-type:square; */
	/* box-sizing: border-box; */
    /* margin: 0; */
}

.sidebar_ul {
	padding-bottom: 2%;
	font-size: 100%;
}
.tab-pane {
  list-style: none;
}

/* Light border around navbar */
#header {
    border-top: 1px solid #e6e6e6;
    border-bottom: 1px solid #e6e6e6;
    background: #ffffff;
}

/* slight shadow for depth */
#header {
    box-shadow: 0 1px 3px rgba(0,0,0,0.05);
}
